메일 보내기

솔루션 검색 데모요청 TOP

RSS Feed 받기

로그인 정보로 피드받기
입력한 이메일로 피드받기

Kaspersky Anti-virus For Linux File Server

다양한 리눅스 플랫폼의 운영체제를 지원 실시간 감시를 지원하여 서버에서 발생되는 다양한 실시간 위협들에 대한 대응이 가능해 집니다.

다양한 리눅스 플랫폼의 운영체제를 지원 실시간 감시를 지원하여 서버에서 발생되는 다양한 실시간 위협들에 대한 대응이 가능해 집니다. - 실시간 감시를 지원하여 서버에서 발생되는 다양한 실시간 위협들에 대한 대응이 가능 - 중앙 관리 서버와 연결하여 다양한 컨트롤 및 실시간 리포팅을 지원 - 원활한 관리를 위해 웹 기반의 콘솔을 제공하여 GUI를 통한 서버 현황 파악이 가능



470,000 (부가세포함)

(470,000원)

세부페이지-5.jpg

 

운영체제

32비트운영체제
•Red Hat® Enterprise Linux® 5.6 Server
•Red Hat® Enterprise Linux® 6.5 Server
•Red Hat® Enterprise Linux® 6.6 Server
•Red Hat® Enterprise Linux® 6.7 Server
•Red Hat® Enterprise Linux® 6.8 Server
•Red Hat® Enterprise Linux® 7.2 Server
•CentOS-6.5
•CentOS-6.6
•CentOS-6.7
•SUSE® Linux Enterprise Server 11 SP3
•SUSE® Linux Enterprise Server 11 SP4
•Ubuntu Server 12.04.5 LTS
•Ubuntu Server 14.04.3 LTS
•Ubuntu Server 15.10
•Ubuntu Server 16.04 LTS (with restrictions*)
•DebianGNU/Linux 7.9
•DebianGNU/Linux 8.2
•openSUSE® 13.1
•openSUSE® 13.2
•GosLinux6.6
•Linux Mint 17.3
•AltLinux6
•AltLinux7(with restrictions*)
 64비트운영체제
•PardusKurumsal5
•Red Hat® Enterprise Linux® 5.6 Server
•Red Hat® Enterprise Linux® 6.5 Server
•Red Hat® Enterprise Linux® 6.6 Server
•Red Hat® Enterprise Linux® 6.7 Server
•Red Hat® Enterprise Linux® 6.8 Server
•Red Hat® Enterprise Linux® 7.2 Server
•CentOS-6.5
•CentOS-6.6
•CentOS-6.7
•CentOS-7.2
•SUSE® Linux Enterprise Server 11 SP3
•SUSE® Linux Enterprise Server 11 SP4
•SUSE® Linux Enterprise Server 12
•SUSE® Linux Enterprise Server 12 SP1
•Novell® Open Enterprise Server 11 SP2
•Novell® Open Enterprise Server 2015
•Ubuntu Server 12.04.5 LTS
•Ubuntu Server 14.04.3 LTS
•Ubuntu Server 15.10
•Ubuntu Server 16.04 LTS (with restrictions*)
•Oracle Linux 7.2
•DebianGNU/Linux 7.9
•DebianGNU/Linux 8.2
•openSUSE® 13.1
•openSUSE® 13.2
•openSUSE® Leap 42.1
•GosLinux6.6
•Linux Mint 17.3
•Amazon Linux AMI 2015.09
•AltLinux7(with restrictions*)
 

하드웨어 요구사항

웹 관리 콘솔 브라우저 지원 사양

 웹브라우저버전
1. Internet Explorer8, 9, 10, 11
 2. Mozilla Firefox 24ESR
 3. Google Chrome
 *Perl interpreter -5.0 버전이상(www.perl.org).
 *OS 배포패키지에있는which유틸리티가설치되어있어야합니다.
 *Kaspersky Anti-Virus 모듈을컴파일하려면리눅스커널소스와소프트웨어컴파일패키지(gcc, binutils, glibc-devel, make, ld)가미리설치되어있어야합니다.
 *64-bit Debian과64-bit Ubuntu에서는libc6-i386모듈이미리설치되어있어야합니다.
 *64-bit FreeBSD에서는lib32패키지가미리설치되어있어야합니다.

최소하드웨어사양
1. Core2 Duo 1.86GHz 이상의프로세서
2. 1 GB RAM
 3. 1 GB swap(가상메모리)
4. 4 GB 이상의하드드라이브여유공간.